Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Denial of Service >> CommuniGate Pro LISTS Module Denial of Service Vulnerability


Vulnerability Assessment Details

CommuniGate Pro LISTS Module Denial of Service Vulnerability

Vulnerability Assessment Summary
Checks for denial of service vulnerability in CommuniGate Pro LISTS module

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote mail server is prone to a denial of service attack.

Description :

According to its banner, the version of CommuniGate Pro running on the
remote host is prone to an unspecified denial of service vulnerability
arising from a flaw in the LISTS module. A possible hacker may be able to
crash the server by sending a malformed multipart message to a list.

See also :

http://www.stalker.com/CommuniGatePro/HistoryStable.html

Solution :

Upgrade to CommuniGate Pro 4.3c3 or newer.

Network Security Threat Level:

Low / CVSS Base Score : 2
(AV:R/AC:L/Au:NR/C:N/A:P/I:N/B:N)

Networks Security ID: 13001

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2006 Tenable Network Security

Cables, Connectors

Samsung OfficeServ ITP-5107S 7-Button IP Display Speakerphone w/AC adapter VoIP
$26.95
Samsung OfficeServ ITP-5107S 7-Button IP Display Speakerphone w/AC adapter VoIP pictureDigium D62 VoIP Phone
$0.99
Digium D62 VoIP Phone pictureLot (3) Polycom VVX 410 (2200-46162-025) VoIP SIP Gigabit HD Voice Phone PoE
$5.0
Lot (3) Polycom VVX 410 (2200-46162-025) VoIP SIP Gigabit HD Voice Phone PoE pictureCisco SPA232D DECT Mobility Enhanced ATA VOIP
$24.0
Cisco SPA232D DECT Mobility Enhanced ATA VOIP  picture


Discussions

No Discussions have been posted on this vulnerability.